#schedule{
  margin-top: 130px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .title{
    max-width: 620px;
    h3{
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      text-transform: uppercase;
      margin-bottom: 40px;
      @media screen and (max-width: 767px){
        font-size: 25px;
        margin-bottom: 30px;
      }
      @media (min-width:768px) and (max-width: 1023px){
        font-size: 35px;
      }
    }
    p{
      font-size: 16px;
      font-weight: 400;
      color: $color-desc;
      @media screen and (max-width: 767px){
        font-size: 14px;
      }
    }
  }
  .box-content-schedule{
    padding: 36px;
    border: 2px solid $bg-box;
    background-repeat: no-repeat;
    box-shadow: 7px 11px 38px 0px rgba(0, 0, 0, 0.07);
    text-shadow: 7px 11px 38px rgba(0, 0, 0, 0.07);
    background-size: contain;
    margin-top: 80px;
    display: flex;
    @media screen and (max-width: 767px){
      display: block;
    }
    @media screen and (max-width: 991px){
      margin-top: 30px;
      padding: 15px;
    }
    &:hover{
      border: 2px solid $color-title;
    }
    .calendar{
      margin-right: 50px;
      @media screen and (max-width: 767px){
        margin-right: 0;
        h3{
          font-size: 20px !important;

          strong{
            font-size: 30px !important;

          }
        }
      }
      h3{
        text-align: center;
        text-transform: uppercase;
        display: flex;
        flex-direction: column;
        font-size: 44px;
        font-weight: 400;
        color: $main-color;
        strong{
          font-size: 86px ;
          font-weight: 400;
          color: $main-color;
        }
       

      }


    }
    .text{
      @media screen and (max-width: 1023px){
        text-align: center;

      }
      @media (min-width:1024px) and (max-width: 1200px){
      h3{
        font-size: 24px !important;
      }
        h6{
          font-size: 12px !important;
        }
    }
      h3{
        font-size: 30px;
        font-weight: 400;
        color: $main-color;
        margin-bottom: 35px;
        @media screen and (max-width: 767px){
          font-size: 20px;
          margin-bottom: 30px;
        }
        
      }
      h6{
        font-size: 20px;
        font-weight: 400;
        color: $main-color;
        @media screen and (max-width: 767px){
          font-size: 16px;
        }
        strong{
          font-weight: bold;
          color: $color-title;
          margin-left: 8px;
        }
      }
    }
  }
}